## python-status 1.0.1

=== debian/changelog ===
python-status (1.0.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:55:12 +0200

python-status (1.0.1-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Aug 2022 13:18:53 +0200
