=== debian/control ===
Source: python-status
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://pypi.org/project/python-status

Package: python3-status
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: HTTP Status for Humans (Python 3)
 This package contains very simple Python library which provides human
 understandable HTTP status codes and improves readability of your code. You
 don't have to use those ugly HTTP status numbers, but use easily
 understandable status names.
 .
 This package installs the library for Python 3.
