## python-status 1.0.1+git20201009.2.5a69f3a

=== debian/changelog ===
python-status (1.0.1+git20201009.2.5a69f3a-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sat, 31 Dec 2022 16:15:12 -0000
