=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-status
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -10,7 +10,9 @@
                python3-setuptools
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.1
-Homepage: https://pypi.org/project/python-status
+Homepage: https://github.com/avinassh/status/
+Vcs-Browser: https://gitlab.com/kalilinux/packages/python-status
+Vcs-Git: https://gitlab.com/kalilinux/packages/python-status.git
 
 Package: python3-status
 Architecture: all
