=== debian/watch ===
version=4
https://pypi.debian.net/python-status/python-status-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
